Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.urltodata.ai/v1/keys/{keyId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.urltodata.ai/v1/keys/{keyId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.urltodata.ai/v1/keys/{keyId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "revoked": true, "keyId": "<string>" }
{ "error": "<string>", "message": "<string>", "details": "<string>", "documentationUrl": "<string>" }
API key as Bearer token (e.g. Bearer mp_abc123_secret)
Key revoked